# SPDX-License-Identifier: MIT
---
- name: Check if Elasticsearch PMDA is registered
  command: pmprobe -I pmcd.agent.status
  register: status
  until: status.stdout.find("elasticsearch") != -1
  retries: 10
  delay: 1
  changed_when: false
